* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

form {
    display: block;
    margin-top: 0em;
}

table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: gray;
}

@font-face {
    font-family: 'DriveThruNF';
    src: url(../font/Drive-ThruNF.ttf),
    	url(../font/Drive-ThruNF.ttf) format('truetype'),
    	url(../font/Drive-ThruNF.woff2) format('woff2'),
        url(../font/Drive-ThruNF.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'DymaxionScript';
    src: url(../font/DymaxionScript.ttf),
   			url(../font/DymaxionScript.woff2) format('woff2'),
        	url(../font/DymaxionScript.woff) format('woff');
    font-weight: normal;
    font-style: normal;
   
}

@font-face {
    font-family: FontdSpaTT;
    src: url(../font/FontdSpaTT.ttf);
}

@font-face {
   font-family: 'Harlow Solid';
   src: url(../font/HarlowSolid.woff) format('woff'),
   		url(../font/HarlowSolid.ttf),
   		url(../font/HarlowSolid.woff2) format('woff2');
        ;
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: KLINOM;
    src: url(../font/KLINOM__.ttf);
}

@font-face {
    font-family: 'Whisholder';
    src: url('../font/Whisholder.otf');
}


body {
	/*background-color: black;*/
	background-image: linear-gradient(#1f1f1f, black);
}

#pageLogo {
	width: 210px;
	height: 140px;
	background: url(../pics/logo_2016_1.png) no-repeat center center;
	background-size: 200px 140px;
}

#textNapi {
	font-family: DriveThruNF;
	font-size: 5em;
	margin-left: 10Px;
	margin-bottom: 10px;
	color: yellow;
}

#textRNR {
	font-family: DymaxionScript;
	font-size: 4em;
	margin-bottom: 10px;
	color: yellow;
}

#pageHeader {
	
	background-color: black;
    /*padding: 5px;*/
    border-radius: 4px;
    /*box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);*/
    color: #888;
    display: block;
    /*margin: 10px;*/
    margin-left: auto;
    margin-right: auto;;
    width: 100%;
    /*position: absolute;*/
}

#pageHeader a {
	padding: 5px;
}

#mainContent {
	overflow: hidden;
	float: left;
	/*position: relative;
	top: 20px;
	*/
}

#openRegistration {
	/*visibility: none;
	display: none;*/
}



main {
	/*background-color: white;*/
	background-image: linear-gradient(white, rgb(226, 226, 226));
	margin: auto;
	/* display: block;*/
	display: flex;
	flex-direction: column;

}

footer {
	background-color: rgb(226, 226, 226);
	margin-top: 2px;
	margin-bottom: 200px;
	margin-left: auto;
	margin-right: auto;
	padding: 3px;
	
	
	text-align: center;
	
	/*position: absolute;
	height: 60px;
	padding: 2px;*/
  	bottom: 0;

  	
}

footer p {
	margin-top: 5px;
	margin-bottom: 2px;
}

input {
	font-family: Comodo;
	background-color: white;
	border-radius: 0.5em;
}
.input_label {
	font-family: Comodo;
	
}
.input_header {
	font-family: Comodo;
	
}

.input_header_narrow {
	font-family: Comodo;
	margin-top: 3px;
	margin-bottom: 3px;
}



aside {
	background-color: black;
    border: 1px solid #dedede;
    border-radius: 4px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
    color: #fff;
    display: block;
    margin: 8px 22px 8px 22px;
	font-family: Comodo;
}

aside > h1,
nav section h2,
nav h3 {
	
	font-family: Comodo;
}

/*nav ul {
    margin: 0;
    padding: 0;
}

aside ul {
    margin: 0;
    padding: 0;
}*/


/*nav ul li {
	display: inline-block;
	display: block;
	list-style-type: none;
	text-decoration: none;
}*/

/*aside ul li {
	display: inline-block;
	display: block;
	list-style-type: none;
	text-decoration: none;
}*/



/*nav  ul  li  section {
    background-color: black;
    border-top: 0;
	border: 1px solid #dedede;
    border-radius: 4px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
    display: none;
	color: #fff;
    margin: 0;
    opacity: 0;
	
    visibility: hidden;
    
     
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}*/

.statusBar {
	font-family: Whisholder;
	letter-spacing: 1px;
	font-size: 1.1em;
}

.statusBar div {
	margin: 3px;
}

.tooltip {
	color: gray;
	font-family: Whisholder;
	font-size: 0.8em;
	letter-spacing: 2px;
}
.outerDiv {
	background: black;
	color: white;
	/*width: 80%;*/
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}
.modalDialog table {
	width: 100%;
}

.modalDialog table  tr {
	text-align: left;
}

.modalDialog table  input {
	width: 100%;
}
.popupTableColumnLabel {
	width: 40%;
}
.popupTableColumnInput {
	width: 60%;
}



.center {
	text-align: center;
	/*margin: auto;*/
	margin-left: auto;
	margin-right: auto;
}

.pixel300 {
	width: 300px;
}

.pixel500 {
	width: 500px;
}
.pixel600 {
	width: 600px;
}

.errorMessageLabel {
	border: 5px solid red;
	/*padding:3px solid white;*/
	padding: 3px;
	/*margin: 10px;*/
	width: 100%;
	color: red;
	text-align: center;
	background-color: white;
	/*z-index: 10;*/
}

.successMessageLabel {
	border:5px solid green;
	padding:3px;
	/*margin: 3px;*/
	width: 100%;
	background-color: white;
	text-align: center;
	color: black;
}

.warningMessageLabel {
	border:5px solid white;
	padding:3px;
	/*margin: 3px;*/
	width: 100%;
	
	text-align: center;
	
	background-color: rgb(236, 203, 14);
	color: rgb(3, 3, 3);
}

.messageArea {
	width: 100%;
	bottom: 5px;
	display: block;
	text-align: center;
	/*position: absolute;
	align-items: flex-end;*/
}

.logoAndTitle {
	display: flex;
	justify-content: space-between;
}

.big_rounded_button {
	padding: 3px;
	margin: 3px;
	min-width: 90px;
}

.spacer_h30 {
	height: 30px;
}

.userInfo div {
	display: block;
}

.width100 {
	width: 100%;
	/*display: block;*/
}

.maxWidth500px {
	width: 100%;
	max-width: 500px;
}

.maxWidth1200px {
	width: 100%;
	max-width: 500px;
}

.topMargin10 {
	margin-top: 10px;
}

.bottomMargin10 {
	margin-bottom: 10px;
}

.margin2 {
	margin: 2px;
}

.topMargin10 {
	margin-top: 10px;
}

.bottomMargin10 {
	margin-bottom: 10px;
}

.margin2 {
	margin: 2px;
}

iframe {
	width: 560px;
	height: 315px;
}

.buttonArea {
	display: grid;
	grid-template-columns: repeat(2, 250px);
	/*grid-template-columns: 200px 300px;*/
	margin-top: 20px;
	margin-bottom: 20px;
	justify-content: center;
}

.buttonAreaSingle {
	display: grid;
	grid-template-columns: repeat(1, 250px);
	/*grid-template-columns: 200px 300px;*/
	margin-top: 20px;
	margin-bottom: 20px;
	justify-content: center;
}

.buttonArea > input {
	padding: 5px;
	margin: 1px;
	min-width: 120px;
	margin-right: auto;
	margin-left: auto;

}

.fieldArea > div {
	display: grid;
	grid-template-columns: 20% 70%;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	justify-content: center;
}

.footerArea {
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.normalTableStyle {
	border: 2px solid black;
	margin-bottom: 5px;
}

.normalTableStyle > caption {
	background-color: black;
	color: white;
	font-size: 2.5em;
	padding: 2px;
}

.normalTableHeaderStyle {
	background-color: black;
	color: white;
}

.tableHeaderWithExtraPadding {
	background-color: black;
	color: white;
}

.tableHeaderWithExtraPadding th {
	padding: 2px;
}

.normalTableRowStyle {
	background-color: lightgrey;
}

.greyWindow {
	background-color: lightgrey;
	color: black;
	padding: 5px;
}

.filed_area_two_columns {
	display: grid;
	grid-template-columns: 50% 50%;
	margin-left: auto;
	margin-right: auto;
	justify-content: flex-start;
}

.filed_area_two_columns > div {
	display: grid;
	grid-template-columns: 30% 70%;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	justify-content: flex-start;
}

.filed_area_two_columns > div > label, .filed_area_two_columns > div > div {
	justify-content: flex-start;
	width: 100%;
}

.filed_area_two_columns > div > div > select, .filed_area_two_columns > div > div >  input {
	width: 250px;
}

.buttonArea_narrow  {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;

}

.buttonArea_narrow > input {
	padding: 5px;
	margin: 1px;
	min-width: 120px;
	margin-right: auto;
	margin-left: auto;

}

#articleRecommendationsSection {
	display: flex;
    flex-wrap: wrap;
    /*display: block;*/
    clear: both;
    justify-content: space-evenly;
}

#articleRecommendationsSection article {
	position: relative;
	width: 48%;
	background-color: #ccc;
	max-width: 250px;
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.articleHeaderPictureSmall img {
	width: 100%;
	/*max-width:120px;*/
}

.bigBottomMargin {
	margin-bottom: 20px;
}

.footerLinks {
	display: flex;
    align-items: center;
    justify-content: center;
	/*width: 100%;*/
    flex-direction: row;
    
    text-align: center;
}

.footerLinks a {
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /*width: 100%;*/
    text-align: center;
	margin: 3px;
}

.linkList {
	display: flex;
	align-items: center;
	margin-top: 20px;
	margin-bottom: 20px;
	
}

.linkList a {
	padding: 3px;
}

.errorMessage {
	background-color: rgb(180, 3, 3);
	color: rgb(226, 226, 226);
}

.warningMessage {
	background-color: rgb(236, 203, 14);
	color: rgb(3, 3, 3);
}

.successMessage {
	background-color: rgb(7, 250, 19);
	color: rgb(3, 3, 3);
}

.left49 {
	float:left;
	width:49%;
	/*overflow: scroll;*/
	max-height: 800px;
}

.right49 {
	float:right;
	width:49%;
	overflow: scroll;
	max-height: 800px;
}

.inlineBlock {
	display: inline-block;
}

.fitContentHeight {
	height: fit-content;
}